
Redmine - Patch #21133

Bulgarian translation

2015-11-02 17:00 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

field_default_version

error_attachment_extension_not_allowed

setting_attachment_extensions_allowed

setting_attachment_extensions_denied

Associated revisions

Revision 14830 - 2015-11-07 15:04 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#21133)

History

#2 - 2015-11-07 15:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14830, thanks.

Files

bg.yml.patch 2.49 KB 2015-11-02 Ivan Cenov
